Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
<bool> Member List

This is the complete list of members for <bool>, including all inherited members.

callp() | <value> |
empty() | <value> |
intp() | <bool> |
iterator() | <value> |
lsize() | <value> |
size() | <value> |
strp() | <bool> |
toBool() | <value> |
toFloat() | <value> |
toInt() | <value> |
toNumber() | <value> |
toString() | <value> |
type() | <value> |
typeCode() | <bool> |
val() | <bool> |